.contenedor_prueba {
    height: auto;
    display: flex;
    justify-content: space-between;
}

.contenedor_prueba_div1 {
    width: 80vw;
    padding-top: 2vw;
    padding-bottom: 1vw;
    padding-left: 2vw;
    padding-right: 8vw;
    display: flex;
    flex-direction: column;
}

.contenedor_prueba_div1_div1 {
   height: 4vw;
   display: flex;
   justify-content: space-between;
}

.contenedor_prueba_div1_div1_div1 {
    width: 4vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.contenedor_prueba_div1_div1_div1 div {
    width: 3vw;
    height: 0.4vw;
    background-color: black;
    margin: 0.2vw 0;
}

.contenedor_prueba_div1_div1_div2 {
    width: 19vw;
    display: flex;
    align-items: center;
    height: auto;
}

.contenedor_prueba_div1_div1_div2 p {
    margin: 0;
    font-size: 2.2vw;
    font-weight: 700;
}

.contenedor_prueba_div1_div1_div3 {
    width: 43vw;
    position: relative;
}

.contenedor_prueba_div1_div1_div3 img {
    width: 2vw;
    height: 2vw;
    position: absolute;
    top: 1vw;
    left: 2vw;
}

.contenedor_prueba_div1_div1_div3 input {
    width: 100%;
    height: 100%;
    border-radius: 13px;
    background-color: #f3f0f0;
    padding-left: 7vw;
}

.contenedor_prueba_div1_div2 {
    height: 17.5vw;
    background-color: #ffdfe4;
    border-radius: 23px;
    margin-top: 8vw;
    display: flex;
    justify-content: space-between;
}

.contenedor_prueba_div1_div2_div1 {
    position: relative;
    width: 32vw;
}

.contenedor_prueba_div1_div2_div1 img {
    height: 20.4vw;
    position: absolute;
    top: -3vw;
    width: 31vw;
}

.contenedor_prueba_div1_div2_div2 {
    width: 38vw;
    display: flex;
    justify-content: space-between;
}

.contenedor_prueba_div1_div2_div2_div1 {
    width: 26vw;
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto;
}

.contenedor_prueba_div1_div2_div2_div1 p {
    margin: 0;
    text-align: center;
    line-height: 1;
    color: orange;
    font-size: 2vw;
}

.contenedor_prueba_div1_div2_div2_div1 span {
    color: #a2a1a1;
    font-size: 0.9vw;
}

.contenedor_prueba_div1_div2_div2_div2 {
    width: 12vw;
    display: flex;
    padding-left: 1.5vw;
    align-items: flex-end;
    height: auto;
    position: relative;
}

.contenedor_prueba_div1_div2_div2_div2 p {
    color: orange;
    font-size: 1.2vw;
}

.contenedor_prueba_div1_div2_div2_div2 img {
    width: 1vw;
    height: 1vw;
}

.contenedor_prueba_div1_div2_div2_div2_div2 {
    position: absolute;
    right: 3vw;
    bottom: 1.1vw;
}

.contenedor_prueba_div1_div3 {
    height: 7vw;
    margin-top: 6vw;
    display: flex;
    justify-content: space-between;
}

.contenedor_prueba_div1_div3_div1 {
    display: flex;
    width: 24vw;
    justify-content: space-between;
    align-items: center;
}

.contenedor_prueba_div1_div3_div1 p {
    margin: 0;
    font-size: 3vw;
    font-weight: bold;
}

.contenedor_prueba_div1_div3_div1 img {
    width: 4vw;
    height: 4vw;
}

.contenedor_prueba_div1_div3_div2 {
    width: 11vw;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.contenedor_prueba_div1_div3_div2 button {
    width: 100%;
    height: 3vw;
    background-color: orangered;
    border-radius: 20px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 0;
}

.contenedor_prueba_div1_div3_div2 img {
    width: 1vw;
    height: 1vw;
}

.contenedor_prueba_div1_div3_div2 p {
    margin: 0;
    font-size: 1vw;
    color: white;
}

.contenedor_prueba_div1_div4 {
    height: 13vw;
    margin-top: 4vw;
    display: flex;
    justify-content: space-between;
}

.contenedor_prueba_div1_div4_div1 {
    width: 68vw;
    display: flex;
    justify-content: space-between;
    padding: 1.5vw 0.5vw;
    background-color: #e8e8e8;
}

.contenedor_prueba_div1_div4_div1_div {
    width: 6vw;
    border-radius: 50px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 1.5vw 1vw;
    background-color: white;
    cursor: pointer;
}

.contenedor_prueba_div1_div4_div1_div_div1 {
    width: 4vw;
    height: 4vw;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #a7b1a7;
    background-color: white;
}

.contenedor_prueba_div1_div4_div1_div_div1 img {
    width: 3vw;
    height: 3vw;
}

.contenedor_prueba_div1_div4_div1_div_div2 {
    display: flex;
    justify-content: center;
}

.contenedor_prueba_div1_div4_div1_div_div2 p {
    margin: 0;
    font-size: 1vw;
    font-weight: 600;
}

.contenedor_prueba_div1_div4_div2 {
    width: 10vw;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.contenedor_prueba_div1_div4_div2 div {
    width: 3vw;
    height: 3vw;
    display: flex;
    justify-content: center;
    align-items: center;
}

.contenedor_prueba_div1_div4_div2 img {
    width: 1vw;
    height: 1vw;
}

.contenedor_prueba_div1_div5 {
    height: 18vw;
    margin-top: 6vw;
    display: flex;
}

.contenedor_prueba_div1_div5_div {
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-right: 2vw;
}

.contenedor_prueba_div1_div5_div_div1 {
    height: 9vw;
    position: relative;
}

.contenedor_prueba_div1_div5_div_div1 img{
    width: 100%;
    height: 100%;
}

.contenedor_prueba_div1_div5_div_div1_div {
    position: absolute;
    bottom: 0;
    background: white;
    border-radius: 0 15px 0 0;
    width: 4vw;
    height: 2vw;
    display: flex;
    align-items: center;
}

.contenedor_prueba_div1_div5_div_div1_div p {
    margin: 0;
    font-size: 0.8vw;
}


.contenedor_prueba_div1_div5_div_div2 {
    height: 9vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.contenedor_prueba_div1_div5_div_div2_div_info {
    display: flex;
    justify-content: space-between;
    width: 13vw;
}

.contenedor_prueba_div1_div5_div_div2_div_info p {
    margin: 0;
    font-size: 0.8vw;
    color: gray;
}

.div_calificacion {
    display: flex;
    width: 3vw;
    justify-content: space-around;
}

.div_estrella {
    display: flex;
}

.div_estrella img {
    width: 1vw;
}

.nombre_filete {
    margin: 0;
    font-weight: 700;
    font-size: 1.2vw;
}

.contenedor_prueba_div2 {
    width: 20vw;
    background-color: #f1f1f1;
    padding-top: 2vw;
}

.contenedor_prueba_div2_div1 {
    display: flex;
    justify-content: flex-end;
}

.contenedor_prueba_div2_div1_div1 {
    display: flex;
    width: 12vw;
    justify-content: space-around;
    align-items: center;
}

.contenedor_prueba_div2_div1_div1 img {
    width: 2vw;
    height: 2vw;
}

.contenedor_prueba_div2_div1_div1_divp {
    width: 2vw;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: orangered;
}

.contenedor_prueba_div2_div1_div1_divp p {
    margin: 0;
}

.contenedor_prueba_div2_div2 {
    margin-top: 7vw;
}

.contenedor_prueba_div2_div3 {
    margin-top: 5vw;
    display: flex;
    flex-direction: column;
    padding: 1vw 2vw;
    height: 7vw;
    justify-content: space-between;
    background-color: blue;
    border-radius: 15px;
}

.contenedor_prueba_div2_div3_div1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contenedor_prueba_div2_div3_div1 img {
    width: 1.5vw;
}

.contenedor_prueba_div2_div3_div1 p {
    margin: 0;
    color: white;
}

.contenedor_prueba_div2_div4_div {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 5vw;
}

.contenedor_prueba_div2_div4_div img {
    width: 4vw;
}

.contenedor_prueba_div2_div4_div_div2 {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.contenedor_prueba_div2_div4_div_div2 p {
    margin: 0;
    font-size: 0.8vw;
}

.contenedor_prueba_div2_div5 {
    margin-top: 10vw;
    display: flex;
    justify-content: space-between;
    padding: 0 1vw;
}

.p_precio_checout {
    margin: 0;
    font-size: 0.8vw;
}
.mostrar {
    display: flex;
}

.ocultar {
    display: none;
}
.categoria_seleccionada {
    background-color: orange;
}
/* bordes */

.b1 {
    border: 1px solid red;
}

.b2 {
    border: 1px solid yellow;
}

.b3 {
    border: 1px solid green;
}

.b4 {
    border: 1px solid blue;
}

.b5 {
    border: 1px solid indigo;
}

.b6 {
    border: 1px solid violet;
}

.b7 {
    border: 1px solid orange;
}